ISCS#FEP - Feature #978

1500 PA-PISI000000D
11/16/2020 09:34 AM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.0.3

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/16/2020
11/16/2020
100%

2.00 hours
0.00 hour

Description

000o00Do001s00PA-PISOOOCDD.

History

#1 - 11/16/2020 09:34 AM - shixun yan

- Status changed from New to In Progress

#2 - 11/16/2020 10:35 AM - shixun yan

- File 1510 PA-PISI0000000.docx added

#3 - 11/16/2020 10:36 AM - shixun yan
- % Done changed from 0 to 100

#4 - 11/16/2020 10:36 AM - shixun yan

- Status changed from In Progress to Resolved

Files

1500 PA-P1SOO000000.docx

04/19/2025

30.1 KB 11/16/2020

shixun yan
